Subject: Re: [IPv6] interface-local multicast escapes the local node

From: YOSHIFUJI Hideaki <[email-masked]>
Date: Sun, 10 Feb 2013 00:50:02 +0900

Hannes Frederic Sowa wrote:

> c) I will send a patch as soon as the errata thing is resolved to drop
> ff00::/15 from entering the host from the wire. In case of outgoing
> traffic to ff00::/16, should this be stopped with a net-unreachable route?

No, check should placed around ipv6_addr_loopback(), like you have
posted.  Would you cook a patch for ffx0::/16 anyway, please?

--yoshfuji